{% extends "post.html" %}

{% set title = 'Drabble č. 3 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>

  <p>„A máte alespoň představu kdo by to mohl být?“ vyptávala se dál Sacharóza.</p>

  <p>„Ano“ zalhal Elánius „ale je to přísně tajné a už jděte protože tu máme moc práce“</p>

  <p>„Jistě“ řekla Sacharóza která právě pozorovala Tračníka a Nobbyho jak se snaží své karty skrýt do bezpečí před jejíma slídivýma očima „moc práce“ a odešla. Záhy na to se Elánius zeptal Karotky:</p>

  <p>„Máme o něm konečně nějaké informace?“</p>

  <p>„Ano, živil se přednášením básní a nově začal i s projevy při nichž však přidával příliš mnoho svých výroků, jmenoval se Jan Hrabec a bylo mu kolem dvaceti“ odpověděl Karotka.</p>

  <p>„Výborně, a měl nějaké nepřátele?“ ptal se dál.</p>

  <p>„Bohužel ano“ řekl Karotka rozmrzele.</p>

  <p>„Proč bohužel?“ odvětil Elánius nechápavě.</p>

  <p>„Protože jeho nepřítelem se stal každý kdo ho kdy zaměstnal“ řekl Karotka.</p>

  <p>„A kolik měl zaměstnavatelů?“ řekl Elánius doufaje v co nejmíň.</p>

  <p>„Desítky“ zklamal ho Karotka.</p>

  <p>„..., no zkuste mi sepsat aspoň dvacet prosím“ řekl Elánius vyčerpaně.</p>

  <p>„Jistě“ řekl poslušně Karotka a odešel. Elánius se dlouho snažil najít něco co by ho mohlo vést ke kloudnému výsledku bohužel neuspěl. Tak rád by teď ulehl do bavlněných peřin a v klidu zdřímnul. Už začínal klimbat když tu náhle k němu vtrhl Karotka a začal jej budit.</p>

  <p>„Co se děje?“ řekl Elánius podrážděně.</p>

  <p>„Už bude půl šesté!“ vysvětlil Karotka.</p>

  <p>„Dal jste připravit vůz?“ zeptal se rychle Elánius.</p>

  <p>„Ano a koně jsou zdraví rychlí“</p>

{% endblock %}
